Subject: [secdir] secdir re-review of draft-ietf-netconf-yang-library-06

From: Tom Yu <[email-masked]>
Date: Mon, 02 May 2016 18:26:55 -0400

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

Summary: Ready

The current revision of this document adequately addresses the comments
I made during a prior review.